{% extends 'layout/bootstrap4.twig.html' %}
{% block body %}
<div class="z-top bg-main">
  <div class="container">
    <div class="row small">
      <div class="col-md-8 col-lg-6 align-self-center">
        <i class="fa fa-phone"></i> {{web.phone}}&nbsp;<br class="d-sm-none">  <i class="ml-1 fa fa-envelope"></i> {{web.email}}
      </div>
      <div class="col-md-4 col-lg-6 text-right"><i class="fa fa-whatsapp text-success"></i> {{web.mobile}} <i class="fa ml-2 fa-globe"></i>&nbsp;{% for language in web.languages() %}<a href="{{language.url}}" title="{{language.lang_code|upper}}">{{language.lang_code}}</a>&nbsp;{% endfor %}</div>
    </div>
  </div>
</div>
<div class="z-head">
    <nav class="navbar navbar-expand-lg navbar-custom">
      <a class="navbar-brand" href="{{page.url}}" title="{{web.name}}"><img src="{{web.logo}}" alt="{{web.name}}" class="logo"></a>
      <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navPymes" aria-controls="navPymes" aria-expanded="false" aria-label="Toggle navigation"><span class="icon-bar"></span><span class="icon-bar"></span><span class="icon-bar"></span></button>
      <div class="collapse navbar-collapse justify-content-end" id="navPymes">
        <ul class="navbar-nav">
          <li class="nav-item"><a href="{{ page.front }}" class="nav-link" title="Inicio"><i class="fa fa-home"> </i> <span class="d-md-none">Inicio</span></a></li>
          {% for item in page.menu %}
            {% if not item.expanded and item.num_elements == 0 %}
            <li class="nav-item"><a  class="nav-link" href="{{item.url}}">{{item.title}}</a></li>
            {% else %}
          <li class="nav-item dropdown">
            <a class="nav-link dropdown-toggle" href="{{item.url}}" id="dropdown{{item.id}}" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">{{item.title}}</a>
            <div class="dropdown-menu" aria-labelledby="dropdown{{item.id}}">
              {% for sub in item.submenu %}
              <a class="dropdown-item" href="{{sub.url}}" title="{{sub.title}}">{{sub.title}}</a>
              {% endfor %}
            </div>
          </li>
            {% endif %}
          {% endfor %}
        </ul>
      </div>
    </nav>
</div>
<div class="zone-slider">{% block slider %}{% endblock %}</div>
<div class="main text-justify pt-1 mt-2">
    {% block front %}
    <div class="promoted">
      <div class="container">{% include "journey/teaser.twig.html" with {'items':page.promoted_front} only %}</div>
    </div>
    {% endblock %}
    {% block content %}{% endblock %}
</div>
{% block promoted %}
<div class="promoted"><div class="container">{% include "journey/tours.twig.html" with {'items':page.promoted} only %}</div></div>
{% endblock %}
<div class="feature">{% if page.featured %}<div class="container">{{page.featured|safe}}</div>{% endif %}</div>
<footer class="z-info">
  <div class="container">
    <div class="row">
      <div class="col-sm-7 col-md-6 col-lg-4">
        <p class="text-center"><a href="{{page.front}}" title="{{web.name}}"><img src="{{web.logo}}" alt="{{web.name}}"></a></p>
        <p><b><i class="fa fa-map-marker text-main"></i></b> {{page.address}} <b>{{page.city}}</b>
        </p><p><b><i class="fa fa-phone text-main"></i></b> {{web.phone}} {{web.phones}}<br>
        <b><i class="fa fa-mobile text-main"></i> <small> & </small> <i class="fa fa-whatsapp text-success"></i> </b> {{web.mobile}}{% if web.mobiles %} - {{web.mobiles}}{% endif %}</p>
         <p><i class="fa fa-envelope-o text-main"></i> {{web.email}} {% if web.email_alt %}<br> <i class="fa fa-envelope-o text-main"></i> {{web.email_alt}}{% endif %}</p>
      </div>
      <div class="col-sm-5 col-md-6 col-lg-3">{{page.widgets|safe}}</div>
      <div class="col-lg-5">{{page.social_widgets|safe}}</div>
    </div>
  </div>
</footer>
<div class="bg-main by pt-1 pb-1">
  <div class="container">
    <div class="row small">
      <div class="col-lg-6"><b>{{web.name}}</b>{% if page.copy %}<br>{{page.copy}}{% endif %}</div>
      <div class="col-lg-6 text-right align-self-center">power with <a href="https://pymes.com.pe">Web Pymes</a></div>
    </div>
  </div>
</div>
{% endblock %}
{% block static %}
<script type="text/javascript">
trans = {"1":{"en":"Contact Us","es":"Contáctenos","pt-br":"Contacto"},"2":{"en":"Book Now","es":"Reservar","pt-br":"Reservar"},"3":{"en":"View more","es":"Ver más","pt-br":"Saiba mais"},"4":{"en":"Read","es":"Leer","pt-br":"Ler"},"5":{"en":"Price","es":"Precio","pt-br":"Preço"},"6":{"en":"Duration","es":"Duración","pt-br":"Duração"},"7":{"en":"Send","es":"Enviar","pt-br":"Enviar"},"8":{"en":"Itinerary","es":"Itinerario","pt-br":"Roteiro"},"9":{"en":"Include / Not Include","es":"Incluye / No Incluye","pt-br":"Inclui / Incluir / Não Inclui"},"10":{"en":"Recommendations","es":"Recomendaciones","pt-br":"Recomendações"},"11":{"en":"Detail","es":"Detalle","pt-br":"Detalhe"},"12":{"en":"About Us","es":"Acerca de Nosotros","pt-br":"Sobre Nós"},"13":{"en":"Networks","es":"Redes sociales","pt-br":"Redes sociais"},"14":{"en":"GET IN TOUCH","es":"Contáctenos", "pt-br":""},"15":{"en":"Explore","es":"Explora","pt-br":""},"16":{"en":"night","es":"noche","pt-br":"noite"}};
var btn = document.getElementsByClassName("trans");
for ( t of btn){t.innerHTML = trans[t.getAttribute('data-trans')][lang_code];}
</script>
<!--link href="https://fonts.googleapis.com/css?family=Raleway" rel="stylesheet"-->
<script type="text/javascript">
(function(){
var exp = 1;
$(window).on('scroll', function(event) {
var cur_pos = $(this).scrollTop();
if (cur_pos > 180 && exp==1) {
$(".wrap-head").addClass("fixed-top");
exp = 0;}
if (cur_pos < 180 && exp==0) {
$(".wrap-head").removeClass("fixed-top");
exp = 1;}});})();
</script>
{% endblock %}